Subject: New Reply Received - Re: Order # 8268406207 - Refund still not received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 10 Sep 2021 07:02:35 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Re: Order # 8268406207 - Refund still not received  Ticket comment <div dir="auto">
<div>Dear Centrepoint Team,</div>
<div dir="auto"><br></div>
<div dir="auto"> I thank you for your email</div>
<div dir="auto"><br></div>
<div dir="auto"> I have provided this information to my bankers - Doha Bank and I am waiting for information and update from them</div>
<div dir="auto"><br></div>
<div dir="auto"> should I require any other further details from you I shall get back to you as soon as possible.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you for your continued support.</div>
<div dir="auto"><br></div>
<div dir="auto"> Thanks and regards</div>
<div dir="auto"> Angela Kuwait<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 6 Sep 2021 10:49 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Angela,</div>
<div><br></div>
<div dir="ltr">Thank you for contacting us and we apologize for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">The relevant team has confirmed that the refund has been processed and they have shared the below mentioned confirmation.</div>
<div dir="ltr"><br></div>
<table border="0" cellspacing="0"><tbody><tr>
<td align="right" style="border-width:1px;border-style:solid;border-color:rgb(0,0,0);vertical-align:top">6/28/2021</td>
<td align="right" style="border-width:1px;border-style:solid;border-color:rgb(0,0,0);vertical-align:top">LMG/LTR/FY.20-21/ECOM/0043</td>
<td align="right" style="border-width:1px;border-style:solid;border-color:rgb(0,0,0);vertical-align:top"><a rel="noreferrer">8268406207</a></td>
<td align="left" style="border-width:1px;border-style:solid;border-color:rgb(0,0,0);vertical-align:top">419252******6368</td>
<td align="right" style="border-width:1px;border-style:solid;border-color:rgb(0,0,0);vertical-align:top">555268301</td>
<td align="right" style="border-width:1px;border-style:solid;border-color:rgb(0,0,0);vertical-align:top">E0268301</td>
<td align="right" style="border-width:1px;border-style:solid;border-color:rgb(0,0,0);vertical-align:top">9/6/2021</td>
<td align="right" style="border-width:1px;border-style:solid;border-color:rgb(0,0,0);vertical-align:top">ECOMMERCE</td>
<td align="right" style="border-width:1px;border-style:solid;border-color:rgb(0,0,0);vertical-align:top">KNET</td>
<td align="right" style="border-width:1px;border-style:solid;border-color:rgb(0,0,0);vertical-align:top">705171</td>
<td align="right" style="border-width:1px;border-style:solid;border-color:rgb(0,0,0);vertical-align:top">4.2</td>
<td align="right" style="border-width:1px;border-style:solid;border-color:rgb(0,0,0);vertical-align:top">4.2</td>
<td align="right" style="border-width:1px;border-style:solid;border-color:rgb(0,0,0);vertical-align:top">6/27/2021</td>
<td align="left" style="border-width:1px;border-style:solid;border-color:rgb(0,0,0);vertical-align:top">Sent.</td>
</tr></tbody></table>
<div dir="ltr">
<br>We owuld request you to please contact your bank and if still they say that the refund is not received, then we would request you to please raise an objection with the bank.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We thank you for your understanding and cooperation.<br><br>Please feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team.<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2798914